@import url('css/basic.css');
@import url('css/tables.css');
@import url('css/menu.css');


pre {
  word-wrap: normal;
  margin-bottom: 20px;
  padding: 15px 20px;
  background: #f5f5f5;
  overflow: auto;
  max-width: 100%;
}

.site-title-group {
  margin: 50px 40px 50px 40px;
}
.site-title {
  font-size: 34px;
  line-height: 34px;
}
.site-title a {
  text-decoration: none;
  color: #3a3a3a;
}
.site-title a:hover {
  color: #117bb8;
}
.site-title a {
  display: block;
}
.site-description {
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #878787;
}

.site-header .menu-toggle {
  background: #3a3a3a;
  color: white;
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  padding: 10px 22px;
  margin: 0;
}
.site-header .menu-toggle:hover {
  background: #474747;
}
.site-header .menu-toggle:before {
  content: '\2261';
  font-size: 14px;
  margin-right: 10px;
}

.navigation-main ul ul li a:after {
  content: '';
  border: none !important;
}
/* Small menu */
@media screen and (max-width: 600px) {
  .navigation-main .menu-toggle,
  .navigation-main.toggled .nav-menu {
    display: block;
  }
  .navigation-main > ul {
    display: none;
  }
  .navigation-main ul ul {
    display: block;
  }
  .navigation-main.toggled .menu-toggle {
    background: #474747;
  }
  .navigation-main.toggled ul {
    margin: 0;
    list-style: none;
  }
  .navigation-main.toggled li {
    float: none;
  }
  .navigation-main.toggled a {
    display: block;
    color: white;
    padding: 10px 40px;
    text-decoration: none;
  }
  .navigation-main.toggled a::after {
    border-style: none !important;
  }
  .navigation-main.toggled li a {
    display: block;
    float: none;
    background: #3a3a3a;
  }
  .navigation-main.toggled li a:hover {
    background: #474747;
  }
  .navigation-main.toggled ul ul,
  .navigation-main.toggled ul ul ul {
    position: static;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    float: none;
  }
  .navigation-main.toggled ul ul a {
    padding-left: 60px;
    width: auto;
  }
  .navigation-main.toggled ul ul ul a {
    padding-left: 80px;
    width: auto;
  }
  .navigation-main.toggled ul > .current_page_item > a,
  .navigation-main.toggled ul > .current-menu-item > a {
    background: #117bb8;
  }
}


.site-main {
  float: left;
  width: 100%;
  clear: both;
}

.site-intro {
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 20px;
  line-height: 28px;
}
.page-header {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
}
.page-header h1 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 20px;
  line-height: 28px;
}
.page-header p {
  margin-bottom: 0;
  margin-top: 10px;
}
.featured-content-secondary {
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  overflow: hidden;
}

.widget_recent_entries .has-post-thumbnail .entry-title {
  margin-left: 60px;
}
.single .site-content .related-content {
  overflow: hidden;
  padding-left: 20px;
  padding-top: 20px;
  border-bottom: solid 1px #dddddd;
}
.single .site-content .related-content .related-content-title {
  font-size: 16px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.single .site-content .related-content article {
  float: left;
  width: 220px;
  margin: 0 0 0 20px;
  padding: 20px 0;
  border: none;
}
.single .site-content .related-content .entry-title {
  font-size: 13px;
  line-height: 18px;
  margin: -4px 0 0 0;
  padding: 0;
  clear: none;
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.single .site-content .related-content .entry-thumbnail,
.single .site-content .related-content .entry-thumbnail img {
  float: left;
}
.single .site-content .related-content .has-post-thumbnail .entry-title {
  margin-left: 60px;
}

.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1 {
  font-size: 34px;
  line-height: 44px;
}
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2 {
  font-size: 20px;
  line-height: 28px;
}
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  font-size: 16px;
  line-height: 18px;
  color: #606060;
}
.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1,
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2,
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  margin-bottom: 10px;
  margin-top: 40px;
}
.site-content .entry-content hr,
.site-content .comment-content hr,
#tinymce hr {
  background-color: #dddddd;
  border: 0;
  height: 1px;
  margin-bottom: 20px;
}
.site-content .entry-content table,
#tinymce table {
  margin-bottom: 20px;
}
.site-content .entry-content th,
#tinymce th,
.site-content .entry-content td,
#tinymce td {
  padding: 8px 8px;
  border-bottom: solid 1px #dddddd;
}
.site-content .entry-content tr:hover td,
#tinymce tr:hover td {
  background: #f7f7f7;
}
.site-content .entry-content ul,
#tinymce ul,
.site-content .entry-content ol,
#tinymce ol {
  margin-bottom: 20px;
}
.site-content .entry-content blockquote,
#tinymce blockquote {
  margin-left: -40px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 1px;
  padding-right: 20px;
  padding-left: 80px;
  background: #f7f7f7;
  position: relative;
}
.site-content .entry-content blockquote:before,
.site-content .comment-content blockquote:before,
#tinymce blockquote:before {
  content: '\0201C';
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 50px;
  position: absolute;
  left: 40px;
  top: 32px;
  color: #aaaaaa;
}
.site-content .entry-content blockquote cite:before,
.site-content .comment-content blockquote cite:before,
#tinymce blockquote cite:before {
  content: '\02014  ';
}
.entry-title a {
  text-decoration: none;
}
.single .site-content .entry-title {
  font-size: 44px;
  line-height: 54px;
  margin-bottom: 20px;
}
.site-content article {
  border-bottom: solid 1px #dddddd;
  padding-left: 40px;
  margin: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}
.site-content .entry-title {
  font-size: 20px;
  line-height: 28px;
}
.site-content .entry-title a {
  color: #3a3a3a;
}
.site-content .entry-title a:hover {
  color: #117bb8;
}
.site-content .entry-meta {
  font-size: 12px;
  line-height: 15px;
  color: #aaaaaa;
}
.site-content .entry-meta a {
  color: #aaaaaa;
  text-decoration: none;
}
.site-content .entry-meta a:hover {
  color: #117bb8;
}
.site-content .entry-content,
.site-content .entry-header,
.site-content .entry-summary {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

article:hover .entry-thumbnail img {
  opacity: 0.9;
}
article:hover .entry-title a {
  color: #117bb8;
}

input,
textarea {
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
}


#disqus_thread {
  margin-top: 40px;
  margin-left: 40px;
}
.clear {
  display: block;
  clear: both;
  height: 0px;
  width: 100%;
}

#####
other dile
#####


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 0.5em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {

}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {

}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {

}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 20px auto;
}

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	cliptop: 1px;
	clipright: 1px;
	clipbottom: 1px;
	clipleft: 1px;
	position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Clearing */
.clear:before,
.clear:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after {
	content: '';
	display: table;
}

.clear:after,
[class*="content"]:after,
[class*="site"]:after {
	clear: both;
}



/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}

.main-small-navigation ul {
	display: none;
}

@media screen and (max-width: 600px) {
	.menu-toggle,
	.main-small-navigation ul.nav-menu.toggled-on {
		display: block;
	}

	.navigation-main ul {
		display: none;
	}
}

/* =Content
----------------------------------------------- */

.hentry {
	margin: 0 0 1.5em;
}
.byline {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

.site-content [class*="navigation"] {
	margin: 0 0 0em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


################################################

OLD

################################################



.vert {
  display: inline-block;
  overflow: hidden;
  width: 1.5em;
}

.vert__inner {
  display: inline-block;
  white-space: nowrap;
  line-height: 1.5;
  transform: translate(0,100%) rotate(-90deg);
  transform-origin: 0 0;
  -webkit-transform: translate(0,100%) rotate(-90deg);
  -webkit-transform-origin: 0 0;
  -moz-transform: translate(0,100%) rotate(-90deg);
  -moz-transform-origin: 0 0;
  -o-transform: translate(0,100%) rotate(-90deg);
  -o-transform-origin: 0 0;
  writing-mode: tb-rl;
  filter: fliph flipv;
}

.vert__inner:after {
  content: "";
  display: block;
  margin: -1.5em 0 100%;
}

.line {
    background-color: #b2b4ad;
    display: block;
    width: auto;
    height:1px;
}


/* Content */


.entry pre {
    border:1px solid #BABABA;
    padding: 15px 5px 15px 5px;
    background-color: #ffffff;//#E1F0C1;
}

.post .entry h4 {
    font-size:1.2em;
    font-weight:normal;
    text-decoration:underline;
}

/* 
------------------------
-------- Forms ---------
------------------------
*/

form {
  border: 1px solid #777777;
  padding: 10px;
  background-color: #ececec;
  width:520px;
  margin-left:30px;
  margin-bottom:10px;
}

.inputfield {
  width:400px;
  border: 1px dotted #777777;
  padding: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  color: #9E9E9E;
}

.button {
  border: 1px solid #ffffff;
  width:150px;
  margin-left:258px;
  margin-top:10px;
  background-color: #9E9E9E;
  color:#ffffff;
}

.button:hover {
  cursor:pointer;
}

.label {
  float:left;
  padding:5px;
  margin-top:3px;
  width:80px;
}